nintendo-blocks-flashcards-with-dsi-firmware-1-4-1

  • TIPP

Diese Seite verwendet Cookies. Durch die Nutzung unserer Seite erklären Sie sich damit einverstanden, dass wir Cookies setzen. Weitere Informationen

  • nintendo-blocks-flashcards-with-dsi-firmware-1-4-1

    das neu DSi Firmwareupdate v1.4.1 wurde veröffentlicht. Nach dem neuen Update werden diverse Slot 1 DSi Flashkarten blockiert.
    Wer über die Onlinefunktion des DSi zum Beispiel den DSiWare-Shop aufruft wird mit dem neuen Systemupdate ausgestattet.
    Ausgeschlossen werden SuperCARD DSone/DStwo und M3i Slot 1 Flashkarten.

    Karten die unter anderem nach dem Update noch funktionieren:

    * EZ Flash Vi
    * Hyper R4i

    Karten die unter anderem nach dem Update nicht mehr funktionieren:

    * Acekard 2i
    * DSTTi
    * EX4DS
    * iEDGE
    * iPlayer
    * M3i Zero
    * N5i
    * R4i (r4sdhc.com)
    * R4i (r4i-gold.com)
    * R4i RTS
    * Supercard DSONE
    * Supercard DSTWO
    quelle:
    GBAtemp

    Link zu fremdem Forum gelöscht. mfg G00dKn1ght

    Dieser Beitrag wurde bereits 1 mal editiert, zuletzt von G00dKn1ght ()

  • Hallo reinhardrudi,

    die M3i Zero funktioniert mitlerweile wieder. Ich glaube die Acekard auch.

    Gruß
    die marsrot
    [FONT="Arial"]denkt immer dran:[/FONT] [FONT="Arial Black"]wer anderen eine grube gräbt, sollte nicht mit steinen werfen![/FONT]
    [FONT="Arial"]auch daran denkt immer:[/FONT] [FONT="Arial Black"]wer anderen eine grube gräbt, hat ein gruben grab gerät![/FONT]
  • Wenn man den DSi neu hat, sollte man denn überhaupt Updates fahren oder besser die Internetverbindung sofort ausschalten ?
    Ich bin auch noch auf der Suche nach einer Karte dafür und weiß noch nicht recht, welche ich wirklich nehmen soll ?
    Liebe Grüße Sylvia